
[data-novi-id="6"]{
  color: rgba(131, 131, 134, 1);
}
[data-novi-id="5"]{
  color: rgb(35, 35, 36);
}
[data-novi-id="4"]{
  color: rgba(131, 131, 134, 1);
}
[data-novi-id="3"]{
  color: rgba(131, 131, 134, 1);
}
[data-novi-id="2"]{
  color: #fff;
}
[data-novi-id="1"]{
  color: #fff;
}
[data-novi-id="0"]{
  color: #fff;
  color: #fff;
}
